;LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US


[ShortCut]


[WARNING]
Used_wintab32dll=Please close all graphic software or remove your tablet driver and restart your system, then this driver can be installed successfully.


;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=The Installation Wizard will install USB Tablet Manager on your computer.  To continue, click OK.
1=OK
2=Cancel

[103]
103=USB Tablet Manager
1001=USB Tablet Manager was successfully installed.
1=OK